Blog notes


I thought I would point a couple new features I’ve added to World Adventurers.  Other bloggers on MSN Spaces featured these nifty tools, and so I added a couple of them I thought would complement this blog well.  You can find them below our Profile at the top left portion of the blog.  One is called "Where are you from?"  It features a dynamic world map.  Click on it and place your avatar on the map and tell me where you live.  You’re welcome to post your web site there too.  I would love to see it filled with avatars from around the world.  If you would like to add a dynamic map and other cool Web tools to your web site or blog, visit Bravenet.
 
Secondly, I linked World Adventurers to Google’s automatic translator.  Although the translation is rough and only translates a couple of blog entries at a time, it is still a great feature for those who do not read English well.  I added Chinese, French, German, Japanese, Korean, and Spanish.  I may add other languages in the future.  If only learning another language were so easy!  Anyway, enjoy.  If you would like to add translation to your web site or blog, visit Google Language Tools.  They’re one more reason why I think Google is great.
 
I’m happy to announce that World Adventurers is approaching 3,000 hits this month.  I am very happy to see it get some traction.  It took seven months to reach 6,000 hits, and this month the number of site visits really accelerated.  My review of the Baidu.com IPO and thoughts on CNOOC featured in Slate seem to have made the difference.  As always, thanks for stopping by World Adventurers.  I try to keep it entertaining and write about something new everyday to keep it interesting.
Advertisements

3 thoughts on “Blog notes

  1. MIKE says:

    It works fine with IE6. You know those beta versions are always buggy–stick with one version behind the latest and you\’ll be OK. 🙂 Actually, I use Firefox (www.mozilla.org) unless I\’m updating my blog. 🙂

  2. Wade says:

    I know it works fine with IE6. It isn\’t a bug in IE 7, it is a bug in the site… the site doesn\’t think IE 7 is a valid version… and prompts the user to install a "valid" version of IE. http://my.msn.com had the same problem for a while… 🙂 Installing IE 6 is not an option on that machine, and I am not allowed to use firefox on that machine… 🙂

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s